/* Loading in Fonts for Inner Pages, as Home.css is not linked with inner pages*/
@font-face {
    font-family: "Poppins";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("https://acf.sn66.me/wp-content/themes/Billwaze-custom-theme/assets/fonts/Poppins-Regular.woff") format("woff"), url("https://acf.sn66.me/wp-content/themes/Billwaze-custom-theme/assets/fonts/Poppins-Regular.woff") format("woff");
}

@font-face {
    font-family: "Poppins";
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url("https://acf.sn66.me/wp-content/themes/Billwaze-custom-theme/assets/fonts/Poppins-Medium.woff") format("woff"), url("https://acf.sn66.me/wp-content/themes/Billwaze-custom-theme/assets/fonts/Poppins-Medium.woff") format("woff");
}

@font-face {
    font-family: "Poppins";
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url("https://acf.sn66.me/wp-content/themes/Billwaze-custom-theme/assets/fonts/Poppins-SemiBold.woff") format("woff"), url("https://acf.sn66.me/wp-content/themes/Billwaze-custom-theme/assets/fonts/Poppins-SemiBold.woff") format("woff");
}

@font-face {
    font-family: "Poppins";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("https://acf.sn66.me/wp-content/themes/Billwaze-custom-theme/assets/fonts/Poppins-Regular.woff") format("woff"), url("https://acf.sn66.me/wp-content/themes/Billwaze-custom-theme/assets/fonts/Poppins-Regular.woff") format("woff");
}

@font-face {
    font-family: "Poppins";
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url("https://acf.sn66.me/wp-content/themes/Billwaze-custom-theme/assets/fonts/Poppins-Bold.woff") format("woff"), url("https://acf.sn66.me/wp-content/themes/Billwaze-custom-theme/assets/fonts/Poppins-Bold.woff") format("woff");
}
/** Font Loading Done **/


/**HEADER FOOTER**/
div.headerContainer {
    max-width: 1400px;
    margin: 0 auto;
}
div.headerContainer .siteHeader {
    padding: 18px 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
div.siteHeader .siteLogo {
    width: 218px;
}
div.navigation_sh .subitem {
    display: none;
}
div.navigation_sh .menuItem {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    margin-right: 5px;
}
div.navigation_sh {
    display: flex;
    align-items: center;
}
div.navigation_sh ul.menuItem li a {
    padding: 15px 30px 15px 15px;
    color: #337ab7;
    text-decoration: none;
}
div.navigation_sh ul.menuItem li a:hover {
    color: rgba(35,82,124,1.0);
    background-color: rgba(238,238,238,1.0);
}
div.navigation_sh ul.menuItem li.hasSubItems {
    position: relative;
}
div.navigation_sh ul.menuItem li.hasSubItems::after {
    content: "\f107";
    display: inline-block;
    font-family: fontawesome;
    margin-left: 10px;
    margin-top: 1px;
    right: 12px !important;
    pointer-events: none;
    position: absolute;
    right: 13px !important;
    top: 0px !important;
    color: #00000063;
    font-size: 16px !important;
}
div.navigation_sh ul.menuItem li.hasSubItems:hover ul.subitem {
    display: block;
}
div.navigation_sh ul.menuItem li.hasSubItems ul.subitem {
    padding: 0;
    margin: 0;
    position: absolute;
    min-width: 200px;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;
    left: -65px;
    margin-left: 1.5em;
    z-index: 9999;
    background: #fff;
    top: 40px;
    padding: 19px 18px 17px;
    border: 1px solid #ccc;
}
div.navigation_sh ul.menuItem li.hasSubItems ul.subitem::after {
    background-color: #fff;
    border-left: 1px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    content: "";
    display: block;
    height: 14px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: -7px;
    transform: rotate(45deg);
    width: 14px;
}
div.navigation_sh ul.menuItem li.hasSubItems ul.subitem li {
    display: block;
    font-size: 18px;
    line-height: 36px;
    list-style: none;
}
div.navigation_sh ul.menuItem li.hasSubItems ul.subitem li a {
    padding: 0;
}
div.navigation_sh ul.menuItem li.hasSubItems ul.subitem li a:hover {
    background: transparent;
    color: rgba(0,0,0,1.0);
}
a#freetrail_14_days {
    background-color: rgba(123,208,29,1.0);
    color: rgba(255,255,255,1.0);
    border-radius: 5px;
    font-size: 18px;
    transition: none;
    display: inline-block;
    font-weight: 600;
    padding: 8px 26px;
    transition: 0.3s linear;
}
a#freetrail_14_days:hover {
    background-color: rgba(0,0,0,1.0);
    color: rgba(255,255,255,1.0);
}
a#hdGetStarted {
    margin-left: 12px;
    background: #83cf0a;
    border: 2px solid #83cf0a;
    color: #fff;
    border-radius: 100px;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    padding: 5px 25px;
    text-align: center;
    text-transform: none;
    transition: all .3s linear;
    white-space: normal;
    transition: 0.3s linear;
}
a#hdGetStarted:hover {
    background: #82bdff;
    border-color: #82bdff;
    color: #fff;
}
a#hdLogin {
    background-color: rgba(255,255,255,0.0);
    color: rgba(123,208,29,1.0);
    border-color: rgba(123,208,29,1.0);
    border-style: solid;
    border-width: 1px;
    display: inline;
    padding: 6px 12px;
    text-decoration: none;
    border-radius: 5px;
    font-size: 18px;
    transition: none;
    margin-left: 15px;
    transition: 0.3s linear;
}
a#hdLogin:hover {
    background-color: rgba(255,255,255,0.0);
    color: rgba(0,0,0,1.0);
    border-color: rgba(0,0,0,1.0);
}
div#myHeaderSh {
    height: auto;
    box-shadow: 0px 1px 14px #eee;
}




/**FOOTER**/
ul#ftrBlokList li {
    display: block;
    width: 100%;
}
div#termSerPlicColr a {
    color: #83cf0a !important;
}


div.headerContainer .siteHeader .mbl-menu {
    width: 40px;
    cursor: pointer;display:none;
}
div.headerContainer .siteHeader .mbl-menu span {
    width: 100%;
    display: block;
    height: 2px;
    background: #7bd01d;
    margin-bottom: 7px;
    position: relative;
    transition: 0.3s all;
}
div.headerContainer .siteHeader .mbl-menu.active span:first-of-type {
    transform: rotate(48deg);
    top: 11px;
}
div.headerContainer .siteHeader .mbl-menu.active span:nth-child(2) {
    opacity: 0;
}
div.headerContainer .siteHeader .mbl-menu.active span:last-of-type {
    transform: rotate(-47deg);
    top: -7px;
}
div.headerContainer .siteHeader .mbl-menu span:last-of-type {
    margin: 0;
}
div.navigation_sh ul.menuItem li a {
    font-size: 18px;
}


@media only screen and (max-width:991px){
    div.headerContainer .siteHeader .mbl-menu{display:inline-block;}
    div.headerContainer .siteHeader {
        padding: 5px 20px;
    }
    div.headerContainer .siteHeader .navigation_sh {
        position: absolute;
        left: 0;
        top: 74px;
        right: 0;
        background: #fafafa;
        padding: 15px 20px;z-index:123454;
        display: block;margin-bottom:15px;display:none;
    }
    div.headerContainer .siteHeader .navigation_sh ul.menuItem {
        flex-flow: column;
        width: 100%;
        margin: 0;margin-bottom:20px;
    }
    div.headerContainer .siteHeader .navigation_sh ul.menuItem a {
        display: block;
        padding: 5px 0px;
        background: transparent;
        border-bottom: 1px solid #ccc;
    }
    div.navigation_sh ul.menuItem li.hasSubItems::after {
        display: none;
    }
    div.navigation_sh ul.menuItem li.hasSubItems ul.subitem {
        opacity: 1;
        visibility: visible;
        position: unset;
        display: none;
        margin: 0;
    }
    div.navigation_sh ul.menuItem li.hasSubItems ul.subitem:after{display:none;}
    div.navigation_sh ul.menuItem li.hasSubItems ul.subitem li a {
        margin-bottom: 10px;
    }
    div.navigation_sh ul.menuItem li.hasSubItems:hover ul.subitem{display:none;}
    div.navigation_sh ul.menuItem li.hasSubItems > a {
        display: flex !important;
        align-items: center;
        justify-content: space-between;
    }
    div.navigation_sh ul.menuItem li.hasSubItems > a span {
        width: 30px;
        height: 25px;
        display: flex;
        background: #7bd01d;
        align-items: center;
        justify-content: center;
    }
    div.navigation_sh ul.menuItem li.hasSubItems > a span::before {
        content: '+';
        color: #fff;
    }
    div.navigation_sh ul.menuItem li.hasSubItems > a span.active::before {content:'-';}
}
@media only screen and (max-width:390px){
    a#freetrail_14_days {
        width: 100%;
        margin: 0;
        text-align: center;
    }
    a#hdLogin {
        width: 100%;
        display: block;
        margin: 0;
        text-align: center;
        margin-top: 15px;
    }
}
.rp-footer-logo .hs_cos_wrapper a{
    height: 49px;
    display: flex;
    align-items: center;
    overflow: hidden;
}